.for-desktop {
  display: block;
}
.for-phone {
  display: none !important;
}

@media (max-width: 1024px) {
  .banner-content {
    width: 60%;
  }
  .banner-content .btn {
    margin-bottom: 15px;
  }
  .theme-banner {
    height: auto;
  }
  .highlight-sec {
    width: 80%;
  }
  .fundraiser-list {
    margin: 30px 0;
  }
  .serv .content {
    padding: 50px;
  }
  .serv .thumb {
    height: auto;
  }
}

@media (max-width: 767px) {
  .nav-tabs.nav-tabs-dropdown,
  .nav-tabs-dropdown {
    border: 1px solid #dddddd;
    border-radius: 5px;
    overflow: hidden;
    position: relative;
  }
  .nav-tabs.nav-tabs-dropdown::after,
  .nav-tabs-dropdown::after {
    content: "☰";
    position: absolute;
    top: 8px;
    right: 15px;
    z-index: 2;
    pointer-events: none;
  }
  .nav-tabs.nav-tabs-dropdown.open a,
  .nav-tabs-dropdown.open a {
    position: relative;
    display: block;
  }
  .nav-tabs.nav-tabs-dropdown.open > li.active > a,
  .nav-tabs-dropdown.open > li.active > a {
    background-color: #eeeeee;
  }
  .nav-tabs.nav-tabs-dropdown li,
  .nav-tabs-dropdown li {
    display: block;
    padding: 0;
    vertical-align: bottom;
  }
  .nav-tabs.nav-tabs-dropdown > li > a,
  .nav-tabs-dropdown > li > a {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    display: inline-block;
    border-color: transparent;
  }
  .nav-tabs.nav-tabs-dropdown > li > a:focus,
  .nav-tabs-dropdown > li > a:focus,
  .nav-tabs.nav-tabs-dropdown > li > a:hover,
  .nav-tabs-dropdown > li > a:hover,
  .nav-tabs.nav-tabs-dropdown > li > a:active,
  .nav-tabs-dropdown > li > a:active {
    border-color: transparent;
  }
  .nav-tabs.nav-tabs-dropdown > li.active > a,
  .nav-tabs-dropdown > li.active > a {
    display: block;
    border-color: transparent;
    position: relative;
    z-index: 1;
    background: #fff;
  }
  .nav-tabs.nav-tabs-dropdown > li.active > a:focus,
  .nav-tabs-dropdown > li.active > a:focus,
  .nav-tabs.nav-tabs-dropdown > li.active > a:hover,
  .nav-tabs-dropdown > li.active > a:hover,
  .nav-tabs.nav-tabs-dropdown > li.active > a:active,
  .nav-tabs-dropdown > li.active > a:active {
    border-color: transparent;
  }
}

@media (max-width: 992px) {
  .for-desktop {
    display: none !important;
  }
  .for-phone {
    display: block !important;
  }
  h1 {
    font-size: 25px;
  }
  .header .navbar {
    padding: 15px 12px 0;
    position: sticky;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9999;
  }
  .navbar-toggler {
    background-color: var(--primary);
    width: 100px;
    height: 50px;
    border-radius: 0;
    margin: 0;
  }
  .navbar-toggler-icon {
    display: flex;
    align-items: center;
    color: var(--light);
  }
  .navbar-toggler-icon i {
    line-height: 1.5em;
    margin-right: 4px;
  }
  .header .navbar .nav-item .nav-link {
    padding: 20px 10px;
    text-align: center;
  }
  .serv .content h1 {
    font-size: 25px;
  }
  .header .top-bar {
    padding: 10px 0;
  }
  .header .top-bar .lnkr .social a i {
    font-size: 30px;
    margin-right: 0;
  }
  .header .mid {
    padding: 10px 50px;
    text-align: center;
  }
  .header .logo {
    margin: 0 auto 0;
    justify-content: center;
  }
  .header .mid .btn {
    display: none;
    width: 100%;
  }
  .header .top-bar .lnkr .social {
    border: 0;
    margin-top: 10px;
  }
  .header .top-bar p {
    text-align: center;
    font-size: 12px;
    line-height: 1;
    font-weight: 700;
    height: auto;
  }
  .header .top-bar .lnkr {
    justify-content: center;
  }
  .header .top-bar .lnkr .lnk-blk {
    padding: 0 10px 0 10px;
  }
  /* .navbar-nav {
    position: fixed;
    left: 0;
    top: 27%;
    width: 100%;
    background: #fff;
    z-index: 9;
  } */
  .navbar .m-righ a {
    height: 50px;
    width: 50px;
    display: inline-block;
    text-align: center;
    line-height: 53px;
    font-size: 30px;
    background: var(--primary);
    color: var(--light);
  }
  #searchbox {
    max-width: 80%;
  }

  .theme-banner {
    height: auto;
  }
  .theme-banner .item img {
    width: auto;
    height: 450px;
  }
  .theme-banner .banner-content {
    position: relative;
    width: 100%;
    padding: 30px 10px;
    height: 100%;
    flex-direction: column-reverse;
  }
  .banner-slider .owl-nav {
    top: 40%;
  }
  .banner-slider .banner-content .content,
  .banner-slider .banner-content .thumb {
    width: 100%;
  }
  .banner-slider .banner-content .thumb {
    height: 380px;
    margin-bottom: 20px;
  }
  .theme-banner .banner-content .btn-grp .btn {
    margin: 5px 0;
  }
  .banner-slider .banner-content .content {
    padding: 20px;
  }
  .highlight-sec {
    width: 90%;
    height: auto;
    margin: 50px auto 50px;
  }
  .highlight {
    height: auto;
    border-radius: 20px;
    position: relative;
    flex-wrap: wrap;
  }
  .highlight .blk {
    width: 100%;
    height: auto;
    margin: 15px 0;
    justify-content: start;
    padding: 0 20px;
  }
  .highlight .blk .icon i {
    font-size: 60px;
  }
  .highlight h4 {
    font-size: 25px;
  }
  .highlight .txt p {
    font-size: 18px;
  }
  .search-container {
    width: 100%;
  }
  input#search-bar {
    padding: 0px 45px 0 10px;
  }
  .fundraiser-list {
    margin: 40px 0;
  }
  .fundraiser-list .nav-tabs .nav-item .nav-link {
    margin: 0 3px;
    padding: 8px 14px;
  }
  .fundraiser-list .tab-content .tab-pane .list {
    width: 100%;
    margin: 15px 0;
    padding: 15px;
  }
  .fundraiser-list .nav-tabs .dropdown a {
    padding: 10px 14px;
  }
  .list-page {
    position: sticky !important;
  }
  .serv {
    flex-wrap: wrap;
    padding: 35px 25px;
  }
  .serv .content,
  .serv .thumb {
    width: 100%;
  }
  .serv .content {
    margin-bottom: 20px;
    padding: 0;
  }
  .serv .thumb {
    height: auto;
  }
  footer .copy-part {
    padding: 20px 15px;
  }
  .inside-banner,
  .post-banner {
    height: 300px;
  }
  .inside-banner img,
  .post-banner img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
  .inside-cont {
    padding: 50px 0;
  }
  .post-form {
    padding: 20px;
    border-radius: 10px;
  }
  .post-form .flter-sec,
  .step2 .grp-frm {
    width: 100%;
  }
  .cf .d-flex {
    flex-wrap: wrap;
  }
  .step2 .form label {
    width: 100%;
    flex-basis: auto;
  }
  .step2 h2 {
    font-size: 25px;
  }
  .contact form .form-group .form-control {
    margin: 0 auto;
    width: 90%;
  }
  .contact .form-group label {
    width: 100%;
    text-align: center;
  }
  .contact form button {
    width: 70%;
  }
  .post-sec .prof .userimg {
    display: block;
    width: 50%;
    margin: 0 auto 30px;
  }
  .post-sec .prof .Pleft-sec {
    width: 100%;
    text-align: center;
  }
  #profile .col-4 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }
  #profile .modal-dialog {
    max-width: 100%;
  }
  .navbar .dropdown-menu li a {
    width: 100%;
    height: auto;
    background-color: transparent;
    font-size: 15px;
    color: var(--primary);
    text-align: left;
    padding: 15px 10px;
    line-height: 1;
  }
  .post-sec .Pright-sec {
    margin-top: 30px;
  }
  .post-cont {
    margin: 50px 0;
  }
  .nav-justified .nav-item,
  .nav-justified > .nav-link {
    flex-basis: 100%;
  }
  .post-cont .tab-menu .nav-link.active,
  .post-cont .tab-menu.show > .nav-link {
    background: var(--primary);
    color: var(--light);
  }
  .post-cont .p-gal {
    justify-content: center;
  }
  .post-cont .p-gal .p-itm {
    width: 43%;
  }
  .rdio {
    width: 100%;
    margin-bottom: 10px;
  }
  .cust-checkbox {
    width: 100%;
  }
  .exemption .rdio {
    width: 100%;
  }
  .post-sec .Pright-sec .plan label {
    flex-basis: 100%;
  }
  .grp-frm {
    flex-wrap: wrap;
  }
  #formLogin .col {
    flex-basis: 100%;
  }
  .post-sec {
    padding: 40px 0 0px;
  }
  .file-upload-wrapper {
    width: 100%;
  }

  .post-sec .Pright-sec .top .das-count div {
    width: 100%;
  }
  #loginDiv .d-flex,
  #signDiv .d-flex {
    flex-direction: column-reverse;
  }
  #login .post-form,
  #login .thmb-img,
  #login .login-sec .nav-item {
    width: 100%;
  }
  .login-sec .form label {
    font-size: 12.5px;
    font-weight: 700;
  }
  #signDiv .post-form,
  #signDiv .thmb-img,
  #signDiv .login-sec .nav-item {
    width: 100%;
  }
  #login .post-form {
    padding: 20px;
  }
  .digit-group input[type="text"] {
    width: 16%;
    height: 45px;
    line-height: 45px;
    margin: 0;
  }
  article.on {
    margin-bottom: 20px;
  }
  .not-found {
    height: 55vh;
  }
  .not-found h1 {
    font-size: 40px;
  }
}
